/*layout CSS for Ballyboden */
body {
	background:#edece6 url(../images/body_bg.jpg) no-repeat center top;
	margin:0px;
	padding:0px;
}

#container_out, #container, #header,      #date, #topmenu, #content, #footer{
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#container_out{
	background:url(../images/header_bg3.jpg) repeat-x center 34px;
	padding-top:92px;
	position:relative;
}

#container{
	margin:0px auto;
	width:1001px;
	overflow:visible;
}

.logo{
	display:block;
	width:478px;
	height:114px;
	background:url(../images/logo.jpg) no-repeat;
	position:absolute;
	top:34px;
	margin:0px auto;
	z-index:200;
}

#header{
	float:left;
	width:100%;
	min-height:477px;
	background:#EDECE6;
	position:relative;
	overflow:visible;
}
/*--------------Top Menu---------------*/
.moduletable_topmenu{
	display:block;
	float:left;
	width:/*394px;*/420px;
	clear:both;
	padding-top:80px;
}

ul.menu_topmenu{
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.menu_topmenu li{
	display:block;
	float:left;
	position:relative;
	background:url(../images/menu_bg2.jpg) no-repeat;
	width:/*394px;*/420px;
}

ul.menu_topmenu li.item-101{
	display:none !important;
}

ul.menu_topmenu li a, #topmenu ul li span{
	display:block;
	height:32px;
	width:/*235px;*/420px;
	line-height:32px;
	color:#003a7f;
	font-weight:bold;
	text-decoration:none;
	text-indent:35px;
}

ul.menu_topmenu li a:hover, #topmenu ul li span:hover{
	color:#9ac20d;
}

ul.menu_topmenu li.parent:hover a{
	background:url(../images/menu_arrow.png) no-repeat 200px 18px;
}

ul.menu_topmenu ul{
	display:none;
	position:absolute;
	left:235px;
	top:0px;
	background:#EDECE6;
	width:200px;
	padding:0px;
	margin:0px;
	border:2px solid #003579;
	list-style-type:none;
	z-index:800;
}

ul.menu_topmenu li:hover>*{
	display:block;
}

ul.menu_topmenu ul li{
	padding:0px;
	margin:0px;
	background:none;
}

ul.menu_topmenu ul li.item-171{
	border:none;
}

ul.menu_topmenu ul li a{
	display:block;
	line-height:33px;
	height:33px;
	background:none;
	width:180px;
	padding:0px 10px;
	text-indent:0px;
	text-align:left;
}

ul.menu ul li a:hover{
	background:url("../images/list-menu.png") no-repeat 10px 14px;
	color:#9AC20D;
}

/*Rotators -----------------------------------*/

#rotator_small{
	display:block;
	position:absolute;
	top:85px;
	left:245px;
	background:url(../images/rotator_small.png) no-repeat;
	z-index:500;
}

#rotator_small .nivoSlider, #rotator_big .nivoSlider{
	border:0px;
	box-shadow:none;
	background:none;
}

#rotator_small img,#rotator_big img{
	border:0px;
}

#rotator_big{
	display:block;
	position:absolute;
	top:-82px;
	left:444px;
	background:url(../images/rotator_big.png) no-repeat;
	z-index:700;
}

#page{
	display:block;
	float:left;
	width:941px;
	padding:30px;
	background:#edece6;
}
/*------------------------------------*/

p.buttonheading{
	display:none;
}

#top{
	display:block;
	float:left;
	width:100%;
	border-bottom:2px solid #dbd9d2;
	border-top:2px solid #dbd9d2;
}

.moduletable_welcome, .moduletable_newsletter{
	display:block;
	float:left;
	width:527px;
	margin:22px 0;
	padding-right:35px;
}

.moduletable_welcome{
	border-right:1px solid #dbd9d2;
}

.moduletable_welcome .mod_placehere_leading > a{
	display:none;
}

.moduletable_newsletter{
	width:328px;
	margin:22px 0;
	padding-right:0px;
	padding-left:50px;
}
.moduletable_newsletter #gon-mainimage{
	position:relative;
}

.moduletable_newsletter #gon-mainimage h3{
	position:absolute;
	bottom:-30px;
	font-size:18px;
}

.moduletable_newsletter a.gon-readmore{
	display:block;
	margin-top:10px;
}

#gon-mainimage img{
	border-color:#003579 !important;
}
.carousel-nav{
	top:85px;
}
.moduletable_content_newsl .carousel-nav.b{
	left:135px;
}
.moduletable_content_newsl .carousel-nav.n{
	right:150px;
}
#carousel-slider img{
	border:none;
}
#carousel-slider .item.selected, #carousel-slider .item:hover{
	background:#003579 !important;
	color:white;
}
.moduletable_newsletter #mainimage a{
	position:absolute;
	right:0px;
	bottom:-40px;
}
.archivebutton a{
	background-color:#003579 !important;
	border-color:#003579 !important;
}
.archivebutton a:hover{
	color:#003579 !important;
	background-color:white !important;
}
#bottom{
	display:block;
	float:left;
	width:100%;
}

.bottomleft{
	display:block;
	float:left;
	width:562px;
	margin:22px 0;
	border-right:1px solid #dbd9d2;
}

.moduletable_mass_times{
	border-bottom:2px solid #dbd9d2;
	margin-right:35px;
}

.moduletable_mass_times .mod_placehere_leading > a{
	display:none;
}

.moduletable_mass_times table p{
	margin-top:0px;
}
/*
.moduletable_links{
	margin:22px 35px 0 0;
	padding-bottom:22px;
}

.moduletable_links ul{
	padding:0px;
	height:75px;
}

.moduletable_links ul li{
	list-style:none;
	display:block;
	float:left;
}

.moduletable_links ul li a{
	display:block;
	text-decoration:none;
	color:#000;
	font-weight:bold;
	padding-left:15px;
	height:24px;
	width:248px;
	line-height:24px;
	background:url(../images/bottom_menu_sep.png) no-repeat left 8px;
}

.moduletable_links ul li a:hover{
	color:#9ac20e;
}

.more_links{
	background:url(../images/more_links.png) no-repeat;
	margin-right:35px;
	display:block;
	float:right;
	width:100px;
	height:26px;
}
*/

.parishteam{
	display:block;
	float:left;
	margin:0 35px 0 0;
	border-bottom:2px solid #DBD9D2;
	width:527px;
	padding-bottom:15px;
}

.moduletable_parishteam{
	display:block;
	float:left;
	margin-top:22px;
	padding-right:10px;
	width:270px;
}

.moduletable_rededication{
	display:block;
	float:left;
	margin:22px 0 0;
	width:270px;
	height:415px;
}

.moduletable_rededication .nivo-caption-content{
	font-size:12px;
}

/*
.separator{
	display:block;
	float:left;
	width:527px;
	height:2px;
	background:#DBD9D2;
	margin-top:20px;
}*/

.moduletable_location{
	margin:22px 0 0 0;
	display:block;
	float:left;
	width:270px;
	padding-right:10px;
}

.moduletable_location .mod_placehere_leading > a{
	display:none;
}

.moduletable_location p{
	margin-top:0px;
}

/*
.moduletable_reflections{
	display:block;
	float:left;
	padding-right:10px;
	margin-top:3px;
}

.moduletable_reflections p{
	margin:0;
}*/

.bottomleft .moduletable_cifeat{
	display:block;
	float:left;
	width:247px;
	margin-top:22px;
}
.bottomleft .moduletable_cifeat .ci-logo img{
	background:white;
}
.bottomleft .moduletable_cifeat #cilinks{
	line-height:30px;
}
.bottomleft .moduletable_cifeat p{
	text-align:left !important;
}

.bottomleft .moduletable_cifeat p a img{
	margin:0px !important;
}

.moduletable_cifeat ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

.moduletable_cifeat ul li{
	text-align:left !important;
}

.moduletable_cifeat ul li a{
	background:url(../images/bottom_menu_sep.png) no-repeat left 8px;
	padding-left:15px;
	line-height:22px;
}

.moduletable_cifeat #reflections{
	margin-top:5px;
}




.bottomright{
	display:block;
	float:right;
	width:378px;
}

.bottomright > div{
	display:block;
	float:right;
	width:328px;
	margin:22px 0 0 0;
	padding-left:50px;
}

.moduletable_parishmissionstatement .mod_placehere_leading{
	line-height:22px;
}

/*Inner pages --------------------------------------------------------------*/

.logo2{
	background:url(../images/logo2.jpg) no-repeat;
	display:block;
	width:320px;
	height:76px;
	margin:0 auto;
	position:absolute;
	top:16px;
}

#header2{
	float:left;
	min-height:none;
	width:100%;
	background#EDECE6;
}

/*Inner pages menu--------------*/

/*--------------Top Menu---------------*/
.header2 .moduletable_topmenu{
	display:block;
	float:left;
	width:100%;
	height:/*59px;*/100px;
	clear:both;
	padding:8px 0;
	position:relative;
}

.header2 ul.menu_topmenu{
	list-style:none;
	margin:0px;
	padding:0px;
	clear:left;
	float:left;
	position:relative;
	left:50%;
	text-align:center;
}

.header2 ul.menu_topmenu > li{
	display:block;
	float:left;
	position:relative;
	right:50%;
	background:none;
	width:auto;
	border-right:2px solid #FFF;
	margin-bottom:8px;
}

.header2 ul.menu_topmenu > li:last-child{
	border:0px;
}

.header2 ul.menu_topmenu > li.item-101{
	display:none !important;
}

.header2 ul.menu_topmenu > li a, #topmenu ul li span{
	display:block;
	float:left;
	width:auto;
	height:26px;
	line-height:26px;
	padding:0 13px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	text-indent:0px;
}

.header2 ul.menu_topmenu > li a:hover, #topmenu ul li span:hover{
	color:#9ac20d;
}

.header2 ul.menu_topmenu > li.parent:hover a{
	background:none;
}

.header2 ul.menu_topmenu ul{
	display:none;
	position:absolute;
	left:0px;
	top:100%;
	background:#EDECE6;
	width:200px;
	padding:0px;
	margin:0px;
	border:2px solid #003579;
	list-style-type:none;
	z-index:800;
}

.header2 ul.menu_topmenu li:hover>*{
	display:block;
}

.header2 ul.menu_topmenu ul li{
	padding:0px;
	margin:0px;
	background:none;
	width:200px;
}

.header2 ul.menu_topmenu ul li.item-171{
	border:none;
}

.header2 ul.menu_topmenu ul li a{
	display:block;
	line-height:28px;
	height:28px;
	background:none;
	border-top:1px solid #003579;
	width:180px;
	padding:0px 10px;
	text-indent:0px;
	text-align:left;
	color:#003579;
}

.header2 ul.menu_topmenu ul li:first-child a{
	border:0px;
}

.header2 ul.menu ul li a:hover{
	background:url("../images/list-menu.png") no-repeat 10px 14px;
	color:#9AC20D;
}


/*------------------------------*/
#content{
	display:block;
	float:left;
	background:#EDECE6;
	padding:30px;
	width:941px;
}


/* ----------------------------------- */


#footer{
	background:url(../images/footer_bg.jpg) repeat-x;
	margin:0px auto;
	padding:0px;
	text-align:center;
	width:100%;
	height:109px;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
}

#footer a{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}

#footer a:hover{
	color:#9ac20e;
}

#footer .moduletable_topmenu{
	float:none;
	margin:0px auto;
	width:1001px;
	padding:20px 0 10px 0;
	overflow:hidden;
	position:relative;
}

#footer ul.menu_topmenu{
	clear:left;
	float:left;
	position:relative;
	left:50%;
	text-align:center;
	overflow:visible;
	width:auto;
}

#footer ul.menu_topmenu li{
	display:block;
	float:left;
	position:relative;
	right:50%;
	background:none;
	width:auto;
	height:auto;
}

#footer ul.menu_topmenu li a, #footer ul.menu_topmenu li span{
	width:auto;
	height:auto;
	font-weight:normal;
	font-size:14px;
	line-height:24px;
	background:url(../images/bottom_menu_sep.png) no-repeat right 8px;
	padding:0 18px 0 12px;
	margin:0px;
	text-indent:0px;
}

#footer ul.menu_topmenu li:last-child a{
	background:none;
}

#footer ul.menu_topmenu li a:hover, #footer ul.menu_topmenu li span:hover{
	color:#9ac20e;
}

#footer ul.menu_topmenu ul{
	display:none;
}

/* Newsletter module ---------------------------------------*/

.moduletable_content_newsl #carousel img{
	margin:0px !important;
}

.moduletable_content_newsl .carousel-nav.b{
	left:105px;
}

.moduletable_content_newsl .carousel-nav.n{
	right:120px;
}

.moduletable_content_newsl .carousel-nav img{
	display:block;
	text-indent:99px;
	overflow:hidden;
	border:0px;
	width:12px;
	height:23px;
	cursor:pointer;
	margin:0px auto !important;
}

.moduletable_content_newsl .back{
	background:url(../images/prev.png) no-repeat;
}

.moduletable_content_newsl .next{
	background:url(../images/next.png) no-repeat;
}

/* Pagination ----------------------- */

.pagination{
	display:block;
}

.pagination ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

.pagination ul li{
	float:left;
}

.pagination ul li a, .pagination ul li span{
	padding:0 5px 0 0;
}

/* Content relates styles */
div.weblink-category img{
	border:none;
	margin:0px 10px -3px !important;
}

#phocagallery a[title="Download"] { display:none; }

#phocagallery img{
	margin:0px !important;
}

#phocagallery #pg-msnr-container .pg-csv-box{
	height:auto !important;
}

#phocagallery #pg-msnr-container .pg-csv-box .pg-csv-name{
	background:none !important;
	padding:0px !important;
}